SUPEE-6285 is a security patch released for Magento CE < 1.9.2.1 / EE < 1.14.2.1

SUPEE-6285 is a bundle of eight patches that resolves several security-related issues.

history | excerpt history